Bug 1565777 - Cannot Filter by Tag for 'Performance - Container Nodes' Reports
Summary: Cannot Filter by Tag for 'Performance - Container Nodes' Reports
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Reporting
Version: 5.9.0
Hardware: All
OS: All
high
high
Target Milestone: GA
: 5.9.3
Assignee: Nimrod Shneor
QA Contact: brahmani
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-10 18:47 UTC by Ryan Spagnola
Modified: 2018-07-15 12:28 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-25 15:12:58 UTC
Category: Bug
Cloudforms Team: Container Management
Target Upstream Version:


Attachments (Terms of Use)
screenshots (202.20 KB, image/png)
2018-04-23 08:43 UTC, Nimrod Shneor
no flags Details
editing_report (222.73 KB, image/png)
2018-04-23 08:43 UTC, Nimrod Shneor
no flags Details

Comment 8 Nimrod Shneor 2018-04-23 08:43:14 UTC
Created attachment 1425577 [details]
screenshots

Comment 9 Nimrod Shneor 2018-04-23 08:43:54 UTC
Created attachment 1425578 [details]
editing_report


Note You need to log in before you can comment on or make changes to this bug.